/*********************************************************************************************************/
/*                                                                                                                                 */
/* This SPSS program will extract the United States Sentencing Commission's fiscal year  */
/* 2019 Organizational file and create a SPSS dataset.                                                     */
/*                                                                                                                                 */
/* Prior to running the program you must update the DAT file location in the                       */
/* FILE HANDLE DATA / NAME line to correspond to the location of the file on your           */
/* computer, replacing the '.' with the folder path location (e.g. 'C:\temp').                            */
/*                                                                                                                                 */
/* You must also update the file output location in the SAVE OUTFILE statement at the     */
/* end of the program to correspond to the folder you want the output file to be located,      */
/* replacing the '.' with the folder path location (e.g. 'C:\temp') .                                          */
/*                                                                                                                                 */
/*********************************************************************************************************/

/* The following line should contain the complete path and name of your raw data file */
/* The last line of this file contains the path to your output '.sav' file */

FILE HANDLE DATA / NAME=".\corp19nid.dat" LRECL=3078 .

DATA LIST FILE=DATA/
   ACCEPT 1-2               BUSCLAS 3-6              CANTPAY 7             
   CCULPSCO 8-9             CH2APP 10                CH8FINGD 11           
   CMSRVORD 12              COFI 13                  COMPLY 14             
   COMPLYPR 15              CRIMPURP 16              DETBFINE 17           
   DISPOSIT 18              EMPLOYNM 19              FCULPSCO 20-21        
   FRAUDTYP 22-23           FINSTDS 24               HISTORY 25            
   HSMISCND 26              INCORLOC 27              INCORPYR 28-31        
   INDICT 32                INPLEA1 33               INPLEA2 34            
   INPLEA3 35               INPLEA4 36               INPLEA5 37            
   INPLEA6 38               INPLEA7 39               INPLEA8 40            
   INPLEA9 41               INPLEA10 42              INPLEA11 43           
   INPLEA12 44              INNOPL1 45               INNOPL2 46            
   INNOPL3 47               INNOPL4 48               INNOPL5 49            
   INNOPL6 50               INNOPL7 51               INNOPL8 52            
   INNOPL9 53               INNOPL10 54              INNOPL11 55           
   INNOPL12 56              JANDC 57                 NEWCNVTN 58           
   NOCOMP 59                NOCOUNTS 60-61           NOREAVAR 62           
   NOUSTAT 63-64            OBSTRUCT 65              OFFLVL 66-67          
   ORDERCE 68               ORGTYPE 69               OWNSTRCT 70-71        
   PLEA 72                  PRIMOFF 73-74            PRCIVIL 75            
   PRCRIME 76               PROBATN 77-78            PROBMON 79            
   PSR 80                   QUARTER 81               REAS1 82-85           
   REAS2 86-89              REAS3 90-91              REAS4 92-94           
   REAS5 95-97              REAS6 98-100             REASON2 101           
   REASON3 102              REASON4 103              REASONS 104           
   REMEDORD 105             SELFREP 106              SENTRNGE 107          
   SOURCES 108              TOLERNCE 109             TYPEOTHS 110-111      
   VICTNOTE 112             VIOLATE 113              AMENDYR 114-117       
   SENTYR 118-121           BASEFINE 122-130         COSTASSM 131-135      
   DISGORGE 136             FINOFFST 137-144         FORFEITR 145-154      
   GLFINMAX 155-163         GLFINMIN 164-172         STATMIN 173           
   STATMAX 174-183          RESTCAT 184              FINECAT 185           
   SUSFNCAT 186             LCAT1 187                LCAT2 188             
   LCATHI 189               LCATS1 190               LCATS2 191            
   LCATSHI 192              LCATR1 193               LCATR2 194            
   LCATRHI 195              LCATC1 196               LCATC2 197            
   LCATCHI 198              LCATU1 199               LCATU2 200            
   LCATUHI 201              CPIDN 202-208            BUSTEXT 209-252 (A)   
   FINSTXT 253-259 (A)      OWNSTEXT 260-281 (A)     PRMONTXT 282-362 (A)  
   ORDERTXT 363-554 (A)     TYPEOTTX 555-790 (A)     MINFINML 791-794      
   MAXFINML 795-797         ADJOFL1 798-799          ADJOFL2 800-801       
   ADJOFLHI 802-803         ADJ_B1 804-805           ADJ_B2 806            
   ADJ_BHI 807-808          ADJ_C1 809-810           ADJ_C2 811            
   ADJ_CHI 812-813          ADJ_D1 814               ADJ_D2 815            
   ADJ_DHI 816              ADJ_E1 817               ADJ_E2 818            
   ADJ_EHI 819              ADJ_F1 820               ADJ_F2 821            
   ADJ_FHI 822              ADJ_G1 823               ADJ_G2 824            
   ADJ_GHI 825              ADJ_H1 826               ADJ_H2 827            
   ADJ_HHI 828              ADJ_I1 829               ADJ_I2 830            
   ADJ_IHI 831              ADJ_J1 832               ADJ_J2 833            
   ADJ_JHI 834              ADJ_K1 835               ADJ_K2 836            
   ADJ_KHI 837              ADJ_L1 838               ADJ_L2 839            
   ADJ_LHI 840              ADJ_M1 841               ADJ_M2 842            
   ADJ_MHI 843              ADJ_N1 844               ADJ_N2 845            
   ADJ_NHI 846              ADJ_O1 847               ADJ_O2 848            
   ADJ_OHI 849              ADJ_P1 850               ADJ_P2 851            
   ADJ_PHI 852              ADJ_Q1 853               ADJ_Q2 854            
   ADJ_QHI 855              ADJ_R1 856               ADJ_R2 857            
   ADJ_RHI 858              ADJ_S1 859               ADJ_S2 860            
   ADJ_SHI 861              ADJ_T1 862               ADJ_T2 863            
   ADJ_THI 864              ADJ_U1 865               ADJ_U2 866            
   ADJ_UHI 867              BASADJ1 868-869          BASADJ2 870           
   BASADJHI 871-872         BASE1 873-874            BASE2 875-876         
   BASEHI 877-878           BASLN1 879               BASLN2 880            
   BASLNHI 881              ADJOFS1 882-883          ADJOFS2 884-885       
   ADJOFSHI 886-887         ADJS_B1 888-889          ADJS_B2 890           
   ADJS_BHI 891-892         ADJS_C1 893-894          ADJS_C2 895           
   ADJS_CHI 896-897         ADJS_D1 898              ADJS_D2 899           
   ADJS_DHI 900             ADJS_E1 901              ADJS_E2 902           
   ADJS_EHI 903             ADJS_F1 904              ADJS_F2 905           
   ADJS_FHI 906             ADJS_G1 907              ADJS_G2 908           
   ADJS_GHI 909             ADJS_H1 910              ADJS_H2 911           
   ADJS_HHI 912             ADJS_I1 913              ADJS_I2 914           
   ADJS_IHI 915             ADJS_J1 916              ADJS_J2 917           
   ADJS_JHI 918             ADJS_K1 919              ADJS_K2 920           
   ADJS_KHI 921             ADJS_L1 922              ADJS_L2 923           
   ADJS_LHI 924             ADJS_M1 925              ADJS_M2 926           
   ADJS_MHI 927             ADJS_N1 928              ADJS_N2 929           
   ADJS_NHI 930             ADJS_O1 931              ADJS_O2 932           
   ADJS_OHI 933             ADJS_P1 934              ADJS_P2 935           
   ADJS_PHI 936             ADJS_Q1 937              ADJS_Q2 938           
   ADJS_QHI 939             ADJS_R1 940              ADJS_R2 941           
   ADJS_RHI 942             ADJS_S1 943              ADJS_S2 944           
   ADJS_SHI 945             ADJS_T1 946              ADJS_T2 947           
   ADJS_THI 948             ADJS_U1 949              ADJS_U2 950           
   ADJS_UHI 951             BASADS1 952-953          BASADS2 954           
   BASADSHI 955-956         BASES1 957-958           BASES2 959-960        
   BASESHI 961-962          BASLNS1 963              BASLNS2 964           
   BASLNSHI 965             ADJOFR1 966-967          ADJOFR2 968-969       
   ADJOFRHI 970-971         ADJR_B1 972-973          ADJR_B2 974           
   ADJR_BHI 975-976         ADJR_C1 977              ADJR_C2 978           
   ADJR_CHI 979             ADJR_D1 980              ADJR_D2 981           
   ADJR_DHI 982             ADJR_E1 983              ADJR_E2 984           
   ADJR_EHI 985             ADJR_F1 986              ADJR_F2 987           
   ADJR_FHI 988             ADJR_G1 989              ADJR_G2 990           
   ADJR_GHI 991             ADJR_H1 992              ADJR_H2 993           
   ADJR_HHI 994             ADJR_I1 995              ADJR_I2 996           
   ADJR_IHI 997             ADJR_J1 998              ADJR_J2 999           
   ADJR_JHI 1000            ADJR_K1 1001             ADJR_K2 1002          
   ADJR_KHI 1003            ADJR_L1 1004             ADJR_L2 1005          
   ADJR_LHI 1006            ADJR_M1 1007             ADJR_M2 1008          
   ADJR_MHI 1009            ADJR_N1 1010             ADJR_N2 1011          
   ADJR_NHI 1012            ADJR_O1 1013             ADJR_O2 1014          
   ADJR_OHI 1015            ADJR_P1 1016             ADJR_P2 1017          
   ADJR_PHI 1018            ADJR_Q1 1019             ADJR_Q2 1020          
   ADJR_QHI 1021            ADJR_R1 1022             ADJR_R2 1023          
   ADJR_RHI 1024            ADJR_S1 1025             ADJR_S2 1026          
   ADJR_SHI 1027            ADJR_T1 1028             ADJR_T2 1029          
   ADJR_THI 1030            ADJR_U1 1031             ADJR_U2 1032          
   ADJR_UHI 1033            BASADR1 1034             BASADR2 1035          
   BASADRHI 1036            BASER1 1037              BASER2 1038-1039      
   BASERHI 1040-1041        BASLNR1 1042             BASLNR2 1043          
   BASLNRHI 1044            ADJOFC1 1045-1046        ADJOFC2 1047          
   ADJOFCHI 1048-1049       ADJC_B1 1050-1051        ADJC_B2 1052          
   ADJC_BHI 1053-1054       ADJC_C1 1055             ADJC_C2 1056          
   ADJC_CHI 1057            ADJC_D1 1058             ADJC_D2 1059          
   ADJC_DHI 1060            ADJC_E1 1061             ADJC_E2 1062          
   ADJC_EHI 1063            ADJC_F1 1064             ADJC_F2 1065          
   ADJC_FHI 1066            ADJC_G1 1067             ADJC_G2 1068          
   ADJC_GHI 1069            ADJC_H1 1070             ADJC_H2 1071          
   ADJC_HHI 1072            ADJC_I1 1073             ADJC_I2 1074          
   ADJC_IHI 1075            ADJC_J1 1076             ADJC_J2 1077          
   ADJC_JHI 1078            ADJC_K1 1079             ADJC_K2 1080          
   ADJC_KHI 1081            ADJC_L1 1082             ADJC_L2 1083          
   ADJC_LHI 1084            ADJC_M1 1085             ADJC_M2 1086          
   ADJC_MHI 1087            ADJC_N1 1088             ADJC_N2 1089          
   ADJC_NHI 1090            ADJC_O1 1091             ADJC_O2 1092          
   ADJC_OHI 1093            ADJC_P1 1094             ADJC_P2 1095          
   ADJC_PHI 1096            ADJC_Q1 1097             ADJC_Q2 1098          
   ADJC_QHI 1099            ADJC_R1 1100             ADJC_R2 1101          
   ADJC_RHI 1102            ADJC_S1 1103             ADJC_S2 1104          
   ADJC_SHI 1105            ADJC_T1 1106             ADJC_T2 1107          
   ADJC_THI 1108            ADJC_U1 1109             ADJC_U2 1110          
   ADJC_UHI 1111            BASADC1 1112             BASADC2 1113          
   BASADCHI 1114            BASEC1 1115              BASEC2 1116           
   BASECHI 1117             BASLNC1 1118             BASLNC2 1119          
   BASLNCHI 1120            ADJOFU1 1121             ADJOFU2 1122          
   ADJOFUHI 1123            ADJU_B1 1124             ADJU_B2 1125          
   ADJU_BHI 1126            ADJU_C1 1127             ADJU_C2 1128          
   ADJU_CHI 1129            ADJU_D1 1130             ADJU_D2 1131          
   ADJU_DHI 1132            ADJU_E1 1133             ADJU_E2 1134          
   ADJU_EHI 1135            ADJU_F1 1136             ADJU_F2 1137          
   ADJU_FHI 1138            ADJU_G1 1139             ADJU_G2 1140          
   ADJU_GHI 1141            ADJU_H1 1142             ADJU_H2 1143          
   ADJU_HHI 1144            ADJU_I1 1145             ADJU_I2 1146          
   ADJU_IHI 1147            ADJU_J1 1148             ADJU_J2 1149          
   ADJU_JHI 1150            ADJU_K1 1151             ADJU_K2 1152          
   ADJU_KHI 1153            ADJU_L1 1154             ADJU_L2 1155          
   ADJU_LHI 1156            ADJU_M1 1157             ADJU_M2 1158          
   ADJU_MHI 1159            ADJU_N1 1160             ADJU_N2 1161          
   ADJU_NHI 1162            ADJU_O1 1163             ADJU_O2 1164          
   ADJU_OHI 1165            ADJU_P1 1166             ADJU_P2 1167          
   ADJU_PHI 1168            ADJU_Q1 1169             ADJU_Q2 1170          
   ADJU_QHI 1171            ADJU_R1 1172             ADJU_R2 1173          
   ADJU_RHI 1174            ADJU_S1 1175             ADJU_S2 1176          
   ADJU_SHI 1177            ADJU_T1 1178             ADJU_T2 1179          
   ADJU_THI 1180            ADJU_U1 1181             ADJU_U2 1182          
   ADJU_UHI 1183            BASADU1 1184             BASADU2 1185          
   BASADUHI 1186            BASEU1 1187              BASEU2 1188           
   BASEUHI 1189             BASLNU1 1190             BASLNU2 1191          
   BASLNUHI 1192            ADJL_B1 1193 (A)         ADJL_B2 1194 (A)      
   ADJL_BHI 1195 (A)        ADJL_C1 1196-1197 (A)    ADJL_C2 1198 (A)      
   ADJL_CHI 1199-1200 (A)   ADJL_D1 1201 (A)         ADJL_D2 1202 (A)      
   ADJL_DHI 1203 (A)        ADJL_E1 1204 (A)         ADJL_E2 1205 (A)      
   ADJL_EHI 1206 (A)        ADJL_F1 1207 (A)         ADJL_F2 1208 (A)      
   ADJL_FHI 1209 (A)        ADJL_G1 1210 (A)         ADJL_G2 1211 (A)      
   ADJL_GHI 1212 (A)        ADJL_H1 1213 (A)         ADJL_H2 1214 (A)      
   ADJL_HHI 1215 (A)        ADJL_I1 1216 (A)         ADJL_I2 1217 (A)      
   ADJL_IHI 1218 (A)        ADJL_J1 1219 (A)         ADJL_J2 1220 (A)      
   ADJL_JHI 1221 (A)        ADJL_K1 1222 (A)         ADJL_K2 1223 (A)      
   ADJL_KHI 1224 (A)        ADJL_L1 1225 (A)         ADJL_L2 1226 (A)      
   ADJL_LHI 1227 (A)        ADJL_M1 1228 (A)         ADJL_M2 1229 (A)      
   ADJL_MHI 1230 (A)        ADJL_N1 1231 (A)         ADJL_N2 1232 (A)      
   ADJL_NHI 1233 (A)        ADJL_O1 1234 (A)         ADJL_O2 1235 (A)      
   ADJL_OHI 1236 (A)        ADJL_P1 1237 (A)         ADJL_P2 1238 (A)      
   ADJL_PHI 1239 (A)        ADJL_Q1 1240 (A)         ADJL_Q2 1241 (A)      
   ADJL_QHI 1242 (A)        ADJL_R1 1243 (A)         ADJL_R2 1244 (A)      
   ADJL_RHI 1245 (A)        ADJL_S1 1246 (A)         ADJL_S2 1247 (A)      
   ADJL_SHI 1248 (A)        ADJL_T1 1249 (A)         ADJL_T2 1250 (A)      
   ADJL_THI 1251 (A)        ADJL_U1 1252 (A)         ADJL_U2 1253 (A)      
   ADJL_UHI 1254 (A)        BASEL1 1255 (A)          BASEL2 1256 (A)       
   BASELHI 1257 (A)         ADSL_B1 1258 (A)         ADSL_B2 1259 (A)      
   ADSL_BHI 1260 (A)        ADSL_C1 1261-1262 (A)    ADSL_C2 1263 (A)      
   ADSL_CHI 1264-1265 (A)   ADSL_D1 1266 (A)         ADSL_D2 1267 (A)      
   ADSL_DHI 1268 (A)        ADSL_E1 1269 (A)         ADSL_E2 1270 (A)      
   ADSL_EHI 1271 (A)        ADSL_F1 1272 (A)         ADSL_F2 1273 (A)      
   ADSL_FHI 1274 (A)        ADSL_G1 1275 (A)         ADSL_G2 1276 (A)      
   ADSL_GHI 1277 (A)        ADSL_H1 1278 (A)         ADSL_H2 1279 (A)      
   ADSL_HHI 1280 (A)        ADSL_I1 1281 (A)         ADSL_I2 1282 (A)      
   ADSL_IHI 1283 (A)        ADSL_J1 1284 (A)         ADSL_J2 1285 (A)      
   ADSL_JHI 1286 (A)        ADSL_K1 1287 (A)         ADSL_K2 1288 (A)      
   ADSL_KHI 1289 (A)        ADSL_L1 1290 (A)         ADSL_L2 1291 (A)      
   ADSL_LHI 1292 (A)        ADSL_M1 1293 (A)         ADSL_M2 1294 (A)      
   ADSL_MHI 1295 (A)        ADSL_N1 1296 (A)         ADSL_N2 1297 (A)      
   ADSL_NHI 1298 (A)        ADSL_O1 1299 (A)         ADSL_O2 1300 (A)      
   ADSL_OHI 1301 (A)        ADSL_P1 1302 (A)         ADSL_P2 1303 (A)      
   ADSL_PHI 1304 (A)        ADSL_Q1 1305 (A)         ADSL_Q2 1306 (A)      
   ADSL_QHI 1307 (A)        ADSL_R1 1308 (A)         ADSL_R2 1309 (A)      
   ADSL_RHI 1310 (A)        ADSL_S1 1311 (A)         ADSL_S2 1312 (A)      
   ADSL_SHI 1313 (A)        ADSL_T1 1314 (A)         ADSL_T2 1315 (A)      
   ADSL_THI 1316 (A)        ADSL_U1 1317 (A)         ADSL_U2 1318 (A)      
   ADSL_UHI 1319 (A)        BASESL1 1320 (A)         BASESL2 1321 (A)      
   BASESLHI 1322 (A)        ADRL_B1 1323 (A)         ADRL_B2 1324 (A)      
   ADRL_BHI 1325 (A)        ADRL_C1 1326-1327 (A)    ADRL_C2 1328 (A)      
   ADRL_CHI 1329-1330 (A)   ADRL_D1 1331 (A)         ADRL_D2 1332 (A)      
   ADRL_DHI 1333 (A)        ADRL_E1 1334 (A)         ADRL_E2 1335 (A)      
   ADRL_EHI 1336 (A)        ADRL_F1 1337 (A)         ADRL_F2 1338 (A)      
   ADRL_FHI 1339 (A)        ADRL_G1 1340 (A)         ADRL_G2 1341 (A)      
   ADRL_GHI 1342 (A)        ADRL_H1 1343-1344 (A)    ADRL_H2 1345 (A)      
   ADRL_HHI 1346-1347 (A)   ADRL_I1 1348 (A)         ADRL_I2 1349 (A)      
   ADRL_IHI 1350 (A)        ADRL_J1 1351 (A)         ADRL_J2 1352 (A)      
   ADRL_JHI 1353 (A)        ADRL_K1 1354 (A)         ADRL_K2 1355 (A)      
   ADRL_KHI 1356 (A)        ADRL_L1 1357 (A)         ADRL_L2 1358 (A)      
   ADRL_LHI 1359 (A)        ADRL_M1 1360 (A)         ADRL_M2 1361 (A)      
   ADRL_MHI 1362 (A)        ADRL_N1 1363 (A)         ADRL_N2 1364 (A)      
   ADRL_NHI 1365 (A)        ADRL_O1 1366 (A)         ADRL_O2 1367 (A)      
   ADRL_OHI 1368 (A)        ADRL_P1 1369 (A)         ADRL_P2 1370 (A)      
   ADRL_PHI 1371 (A)        ADRL_Q1 1372 (A)         ADRL_Q2 1373 (A)      
   ADRL_QHI 1374 (A)        ADRL_R1 1375 (A)         ADRL_R2 1376 (A)      
   ADRL_RHI 1377 (A)        ADRL_S1 1378 (A)         ADRL_S2 1379 (A)      
   ADRL_SHI 1380 (A)        ADRL_T1 1381 (A)         ADRL_T2 1382 (A)      
   ADRL_THI 1383 (A)        ADRL_U1 1384 (A)         ADRL_U2 1385 (A)      
   ADRL_UHI 1386 (A)        BASERL1 1387 (A)         BASERL2 1388 (A)      
   BASERLHI 1389 (A)        ADCL_B1 1390 (A)         ADCL_B2 1391 (A)      
   ADCL_BHI 1392 (A)        ADCL_C1 1393 (A)         ADCL_C2 1394 (A)      
   ADCL_CHI 1395 (A)        ADCL_D1 1396 (A)         ADCL_D2 1397 (A)      
   ADCL_DHI 1398 (A)        ADCL_E1 1399 (A)         ADCL_E2 1400 (A)      
   ADCL_EHI 1401 (A)        ADCL_F1 1402 (A)         ADCL_F2 1403 (A)      
   ADCL_FHI 1404 (A)        ADCL_G1 1405 (A)         ADCL_G2 1406 (A)      
   ADCL_GHI 1407 (A)        ADCL_H1 1408 (A)         ADCL_H2 1409 (A)      
   ADCL_HHI 1410 (A)        ADCL_I1 1411 (A)         ADCL_I2 1412 (A)      
   ADCL_IHI 1413 (A)        ADCL_J1 1414 (A)         ADCL_J2 1415 (A)      
   ADCL_JHI 1416 (A)        ADCL_K1 1417 (A)         ADCL_K2 1418 (A)      
   ADCL_KHI 1419 (A)        ADCL_L1 1420 (A)         ADCL_L2 1421 (A)      
   ADCL_LHI 1422 (A)        ADCL_M1 1423 (A)         ADCL_M2 1424 (A)      
   ADCL_MHI 1425 (A)        ADCL_N1 1426 (A)         ADCL_N2 1427 (A)      
   ADCL_NHI 1428 (A)        ADCL_O1 1429 (A)         ADCL_O2 1430 (A)      
   ADCL_OHI 1431 (A)        ADCL_P1 1432 (A)         ADCL_P2 1433 (A)      
   ADCL_PHI 1434 (A)        ADCL_Q1 1435 (A)         ADCL_Q2 1436 (A)      
   ADCL_QHI 1437 (A)        ADCL_R1 1438 (A)         ADCL_R2 1439 (A)      
   ADCL_RHI 1440 (A)        ADCL_S1 1441 (A)         ADCL_S2 1442 (A)      
   ADCL_SHI 1443 (A)        ADCL_T1 1444 (A)         ADCL_T2 1445 (A)      
   ADCL_THI 1446 (A)        ADCL_U1 1447 (A)         ADCL_U2 1448 (A)      
   ADCL_UHI 1449 (A)        BASECL1 1450 (A)         BASECL2 1451 (A)      
   BASECLHI 1452 (A)        ADUL_B1 1453 (A)         ADUL_B2 1454 (A)      
   ADUL_BHI 1455 (A)        ADUL_C1 1456 (A)         ADUL_C2 1457 (A)      
   ADUL_CHI 1458 (A)        ADUL_D1 1459 (A)         ADUL_D2 1460 (A)      
   ADUL_DHI 1461 (A)        ADUL_E1 1462 (A)         ADUL_E2 1463 (A)      
   ADUL_EHI 1464 (A)        ADUL_F1 1465 (A)         ADUL_F2 1466 (A)      
   ADUL_FHI 1467 (A)        ADUL_G1 1468 (A)         ADUL_G2 1469 (A)      
   ADUL_GHI 1470 (A)        ADUL_H1 1471 (A)         ADUL_H2 1472 (A)      
   ADUL_HHI 1473 (A)        ADUL_I1 1474 (A)         ADUL_I2 1475 (A)      
   ADUL_IHI 1476 (A)        ADUL_J1 1477 (A)         ADUL_J2 1478 (A)      
   ADUL_JHI 1479 (A)        ADUL_K1 1480 (A)         ADUL_K2 1481 (A)      
   ADUL_KHI 1482 (A)        ADUL_L1 1483 (A)         ADUL_L2 1484 (A)      
   ADUL_LHI 1485 (A)        ADUL_M1 1486 (A)         ADUL_M2 1487 (A)      
   ADUL_MHI 1488 (A)        ADUL_N1 1489 (A)         ADUL_N2 1490 (A)      
   ADUL_NHI 1491 (A)        ADUL_O1 1492 (A)         ADUL_O2 1493 (A)      
   ADUL_OHI 1494 (A)        ADUL_P1 1495 (A)         ADUL_P2 1496 (A)      
   ADUL_PHI 1497 (A)        ADUL_Q1 1498 (A)         ADUL_Q2 1499 (A)      
   ADUL_QHI 1500 (A)        ADUL_R1 1501 (A)         ADUL_R2 1502 (A)      
   ADUL_RHI 1503 (A)        ADUL_S1 1504 (A)         ADUL_S2 1505 (A)      
   ADUL_SHI 1506 (A)        ADUL_T1 1507 (A)         ADUL_T2 1508 (A)      
   ADUL_THI 1509 (A)        ADUL_U1 1510 (A)         ADUL_U2 1511 (A)      
   ADUL_UHI 1512 (A)        BASEUL1 1513 (A)         BASEUL2 1514 (A)      
   BASEULHI 1515 (A)        GDLINE1 1516-1520 (A)    GDLINE2 1521-1525 (A) 
   GDSTAT1 1526-1530 (A)    GDSTAT2 1531-1535 (A)    GDREF1 1536-1540 (A)  
   GDREF2 1541-1545 (A)     GDCROS1 1546-1550 (A)    GDCROS2 1551 (A)      
   GDUNDR1 1552 (A)         GDUNDR2 1553 (A)         GDLINEHI 1554-1558 (A)
   GDSTATHI 1559-1563 (A)   GDREFHI 1564-1568 (A)    GDCROSHI 1569-1573 (A)
   GDUNDRHI 1574 (A)        STA1_1 1575-1585 (A)     STA1_2 1586-1594 (A)  
   STA1_3 1595-1605 (A)     STA1_4 1606-1616 (A)     STA1_5 1617-1627 (A)  
   STA1_6 1628-1636 (A)     STA1_7 1637-1645 (A)     STA1_8 1646-1654 (A)  
   STA1_9 1655-1661 (A)     STA1_10 1662-1668 (A)    STA1_11 1669-1675 (A) 
   STA1_12 1676-1682 (A)    STA1_13 1683-1692 (A)    STA1_14 1693-1699 (A) 
   STA1_15 1700-1706 (A)    STA1_16 1707-1713 (A)    STA1_17 1714-1720 (A) 
   STA1_18 1721-1726 (A)    STA1_19 1727-1732 (A)    STA1_20 1733-1738 (A) 
   STA1_21 1739-1744 (A)    STA1_22 1745-1750 (A)    STA1_23 1751-1756 (A) 
   STA1_24 1757-1762 (A)    STA1_25 1763-1768 (A)    STA1_26 1769-1774 (A) 
   STA1_27 1775-1780 (A)    STA1_28 1781-1786 (A)    STA1_29 1787-1792 (A) 
   STA1_30 1793-1798 (A)    STA1_31 1799-1804 (A)    STA1_32 1805-1810 (A) 
   STA1_33 1811-1816 (A)    STA1_34 1817-1822 (A)    STA1_35 1823-1828 (A) 
   STA1_36 1829-1834 (A)    STA1_37 1835-1840 (A)    STA1_38 1841-1846 (A) 
   STA1_39 1847-1852 (A)    STA1_40 1853-1858 (A)    STA1_41 1859-1864 (A) 
   STA1_42 1865-1870 (A)    STA1_43 1871-1876 (A)    STA1_44 1877-1882 (A) 
   STA1_45 1883-1888 (A)    STA1_46 1889-1894 (A)    STA1_47 1895-1900 (A) 
   STA1_48 1901-1906 (A)    STA1_49 1907-1912 (A)    STA1_50 1913-1918 (A) 
   STA1_51 1919-1924 (A)    STA1_52 1925-1930 (A)    STA1_53 1931-1935 (A) 
   STA1_54 1936-1942 (A)    STA1_55 1943-1947 (A)    STA1_56 1948-1955 (A) 
   STA1_57 1956-1963 (A)    STA1_58 1964-1969 (A)    STA1_59 1970-1975 (A) 
   STA1_60 1976-1982 (A)    STA1_61 1983-1989 (A)    STA1_62 1990-1997 (A) 
   STA1_63 1998-2003 (A)    STA1_64 2004-2010 (A)    STA2_1 2011-2019 (A)  
   STA2_2 2020-2027 (A)     STA2_3 2028-2035 (A)     STA2_4 2036-2043 (A)  
   STA2_5 2044-2051 (A)     STA2_6 2052-2059 (A)     STA2_7 2060-2067 (A)  
   STA2_8 2068-2075 (A)     STA2_9 2076-2079 (A)     STA2_10 2080-2083 (A) 
   STA2_11 2084-2087 (A)    STA2_12 2088-2091 (A)    STA2_13 2092-2095 (A) 
   STA2_14 2096-2099 (A)    STA2_15 2100 (A)         STA2_16 2101 (A)      
   STA2_17 2102 (A)         STA2_18 2103 (A)         STA2_19 2104 (A)      
   STA2_20 2105 (A)         STA2_21 2106 (A)         STA2_22 2107 (A)      
   STA2_23 2108 (A)         STA2_24 2109-2114 (A)    STA2_25 2115-2120 (A) 
   STA2_26 2121-2126 (A)    STA2_27 2127-2132 (A)    STA2_28 2133-2138 (A) 
   STA2_29 2139-2144 (A)    STA2_30 2145-2150 (A)    STA2_31 2151-2156 (A) 
   STA2_32 2157-2162 (A)    STA2_33 2163-2168 (A)    STA2_34 2169-2174 (A) 
   STA2_35 2175-2180 (A)    STA2_36 2181-2186 (A)    STA2_37 2187-2192 (A) 
   STA2_38 2193-2198 (A)    STA2_39 2199-2204 (A)    STA2_40 2205-2210 (A) 
   STA2_41 2211-2216 (A)    STA2_42 2217-2222 (A)    STA2_43 2223-2228 (A) 
   STA2_44 2229-2234 (A)    STA2_45 2235-2240 (A)    STA2_46 2241-2246 (A) 
   STA2_47 2247-2252 (A)    STA2_48 2253-2258 (A)    STA2_49 2259-2264 (A) 
   STA2_50 2265-2270 (A)    STA2_51 2271-2276 (A)    STA2_52 2277-2282 (A) 
   STA2_53 2283-2285 (A)    STA2_54 2286 (A)         STA2_55 2287 (A)      
   STA2_56 2288-2295 (A)    STA2_57 2296-2303 (A)    STA2_58 2304-2306 (A) 
   STA2_59 2307-2309 (A)    STA2_60 2310-2316 (A)    STA2_61 2317-2323 (A) 
   STA2_62 2324-2326 (A)    STA2_63 2327-2329 (A)    STA2_64 2330-2336 (A) 
   STA3_1 2337-2344 (A)     STA3_2 2345-2352 (A)     STA3_3 2353-2360 (A)  
   STA3_4 2361-2368 (A)     STA3_5 2369-2376 (A)     STA3_6 2377 (A)       
   STA3_7 2378 (A)          STA3_8 2379 (A)          STA3_9 2380 (A)       
   STA3_10 2381 (A)         STA3_11 2382 (A)         STA3_12 2383 (A)      
   STA3_13 2384 (A)         STA3_14 2385 (A)         STA3_15 2386 (A)      
   STA3_16 2387 (A)         STA3_17 2388 (A)         STA3_18 2389 (A)      
   STA3_19 2390 (A)         STA3_20 2391 (A)         STA3_21 2392 (A)      
   STA3_22 2393 (A)         STA3_23 2394 (A)         STA3_24 2395 (A)      
   STA3_25 2396 (A)         STA3_26 2397 (A)         STA3_27 2398 (A)      
   STA3_28 2399 (A)         STA3_29 2400 (A)         STA3_30 2401 (A)      
   STA3_31 2402 (A)         STA3_32 2403 (A)         STA3_33 2404 (A)      
   STA3_34 2405 (A)         STA3_35 2406 (A)         STA3_36 2407 (A)      
   STA3_37 2408 (A)         STA3_38 2409 (A)         STA3_39 2410 (A)      
   STA3_40 2411 (A)         STA3_41 2412 (A)         STA3_42 2413 (A)      
   STA3_43 2414 (A)         STA3_44 2415 (A)         STA3_45 2416 (A)      
   STA3_46 2417 (A)         STA3_47 2418 (A)         STA3_48 2419 (A)      
   STA3_49 2420 (A)         STA3_50 2421 (A)         STA3_51 2422 (A)      
   STA3_52 2423 (A)         STA3_53 2424 (A)         STA3_54 2425 (A)      
   STA3_55 2426 (A)         STA3_56 2427 (A)         STA3_57 2428 (A)      
   STA3_58 2429 (A)         STA3_59 2430 (A)         STA3_60 2431-2438 (A) 
   STA3_61 2439-2446 (A)    STA3_62 2447 (A)         STA3_63 2448 (A)      
   STA3_64 2449-2456 (A)    NWSTAT1 2457-2467 (A)    NWSTAT2 2468-2478 (A) 
   NWSTAT3 2479-2488 (A)    NWSTAT4 2489-2495 (A)    NWSTAT5 2496-2503 (A) 
   NWSTAT6 2504-2511 (A)    NWSTAT7 2512-2519 (A)    NWSTAT8 2520-2527 (A) 
   NWSTAT9 2528-2535 (A)    NWSTAT10 2536-2540 (A)   NWSTAT11 2541-2548 (A)
   NWSTAT12 2549-2555 (A)   NWSTAT13 2556-2563 (A)   SMAX1 2564-2573       
   SMAX2 2574-2580          SMAX3 2581-2587          SMAX4 2588-2594       
   SMAX5 2595-2601          SMAX6 2602-2607          SMAX7 2608-2613       
   SMAX8 2614-2619          SMAX9 2620-2625          SMAX10 2626-2631      
   SMAX11 2632-2637         SMAX12 2638-2643         SMAX13 2644-2650      
   SMAX14 2651-2656         SMAX15 2657-2662         SMAX16 2663-2668      
   SMAX17 2669-2674         SMAX18 2675-2680         SMAX19 2681-2686      
   SMAX20 2687-2692         SMAX21 2693-2698         SMAX22 2699-2704      
   SMAX23 2705-2710         SMAX24 2711-2716         SMAX25 2717-2722      
   SMAX26 2723-2728         SMAX27 2729-2734         SMAX28 2735-2740      
   SMAX29 2741-2746         SMAX30 2747-2752         SMAX31 2753-2758      
   SMAX32 2759-2764         SMAX33 2765-2770         SMAX34 2771-2776      
   SMAX35 2777-2782         SMAX36 2783-2788         SMAX37 2789-2794      
   SMAX38 2795-2800         SMAX39 2801-2806         SMAX40 2807-2812      
   SMAX41 2813-2818         SMAX42 2819-2824         SMAX43 2825-2830      
   SMAX44 2831-2836         SMAX45 2837-2842         SMAX46 2843-2848      
   SMAX47 2849-2854         SMAX48 2855-2860         SMAX49 2861-2866      
   SMAX50 2867-2872         SMAX51 2873-2878         SMAX52 2879-2884      
   SMAX53 2885-2890         SMAX54 2891-2896         SMAX55 2897-2902      
   SMAX56 2903-2908         SMAX57 2909-2914         SMAX58 2915-2920      
   SMAX59 2921-2926         SMAX60 2927-2932         SMAX61 2933-2938      
   SMAX62 2939-2944         SMAX63 2945-2950         SMAX64 2951-2956      
   SMIN1 2957               SMIN2 2958               SMIN3 2959            
   SMIN4 2960               SMIN5 2961               SMIN6 2962            
   SMIN7 2963               SMIN8 2964               SMIN9 2965            
   SMIN10 2966              SMIN11 2967              SMIN12 2968           
   SMIN13 2969              SMIN14 2970              SMIN15 2971           
   SMIN16 2972              SMIN17 2973              SMIN18 2974           
   SMIN19 2975              SMIN20 2976              SMIN21 2977           
   SMIN22 2978              SMIN23 2979              SMIN24 2980           
   SMIN25 2981              SMIN26 2982              SMIN27 2983           
   SMIN28 2984              SMIN29 2985              SMIN30 2986           
   SMIN31 2987              SMIN32 2988              SMIN33 2989           
   SMIN34 2990              SMIN35 2991              SMIN36 2992           
   SMIN37 2993              SMIN38 2994              SMIN39 2995           
   SMIN40 2996              SMIN41 2997              SMIN42 2998           
   SMIN43 2999              SMIN44 3000              SMIN45 3001           
   SMIN46 3002              SMIN47 3003              SMIN48 3004           
   SMIN49 3005              SMIN50 3006              SMIN51 3007           
   SMIN52 3008              SMIN53 3009              SMIN54 3010           
   SMIN55 3011              SMIN56 3012              SMIN57 3013           
   SMIN58 3014              SMIN59 3015              SMIN60 3016           
   SMIN61 3017              SMIN62 3018              SMIN63 3019           
   SMIN64 3020              RETEXT1 3021-3073 (A)    RETEXT2 3074 (A)      
   RETEXT3 3075 (A)         RETEXT4 3076 (A)         RETEXT5 3077 (A)      
   RETEXT6 3078 (A) .    


FORMATS
  MINFINML (F5.2) /        MAXFINML (F4.1) / .
   

SAVE OUTFILE='.\corp19nid.sav'.
